<!-- Application Preferences -->
<app name="mediaflo" prefversion="1.1">
	<string name="Options">Options</string>
	<string name="OK">OK</string>
	<string name="No">No</string>
	<string name="Yes">Yes</string>
	<string name="Back">Back</string>
    <string name="Next">Next</string>
	<string name="Exit">Exit</string>
	<string name="Close">Close</string>
	<string name="Save">Save</string>
	<string name="Cancel">Cancel</string>
	<string name="Continue">Continue</string>
	<string name="About">About</string>
</app>
